Subject: Re: Fina contract draft
From: Michal Siemaszko <[email-masked]>
To: Derek Palma <[email-masked]>
Date: Wed, 02 Nov 2016 15:50:53 +0100

Thank you Derek,

Attached is copy signed by me. When you can, please print out, sign and
send me back a scan.

I'm glad we have this resolved.

Thank you very much,
Michal

On Wed, Nov 2, 2016, at 03:07 AM, Derek Palma wrote:
> OK, here is the new draft:
>
> Deleted blank 2.B heading.
> In 6.E removed reference to 2.B and added reference to new 8.A.
>
> If this is fine let’s execute with date of Nov 1st.
>
> Derek
>
> *From:* Michal Siemaszko [mailto:[email-masked]] *Sent:*
> Monday, October 31, 2016 6:00 AM *To:* Derek Palma <[email-masked]>
> *Subject:* Re: Fina contract draft
>
> Hi,
>
> I quickly reviewed before printing out to sign and I noticed two
> things which we should correct -- I cannot correct these myself since
> I only have PDF version which I cannot edit. I.e.:
>
> @ "2. Relationship of Parties."
>  (b) - *content was removed but this remains - should be removed*
>
> @ "6. Termination and Expiration."
>  (e) "Survival. The provisions of Sections 2(b), 3, 4, 5, 6(c), 6(d),
>      6(e), 7, 8(c), 8(d)
> and 9 will survive the expiration or termination of this Agreement." -
> *refers to REMOVED 2(b)*
>
> These are quick fixes, should take no longer than 1 minute, having the
> original document.
>
> Regards,
> Michal
>
>
> On Fri, Oct 28, 2016, at 10:33 PM, Derek Palma wrote:
>> Hi,
>>
>> The only change from the draft you reviewed is to the signature
>> section to convert it into a table to avoid the wacky format.
>>
>> Please sign and date and scan to PDF and send me a copy via email.
>> There is no need to mail paper copies. I will sign and scan and
>> return a copy to you.
>>
>> Derek
>> Email had 1 attachment:
>>  * Annual Consulting agreement - 7th Ray Labs LTD - Michal H. Siemaszko-
>>    fin....pdf
>>   205k (application/pdf)
>
> Email had 1 attachment:

>  * Annual Consulting agreement - 7th Ray Labs LTD - Michal H. Siemaszko-
>    DP3....pdf 204k (application/pdf)